/*

	Author: ShapedTheme

	Template: Cluster

	Version: 1.0

	URL: http://shapedtheme.com

*/





/* TABLE OF CONTENTS



	1. Import section

	2. Basic styles

	3. BUTTONS

	4. HEADER

	5. SLIDER

	6. SERVICES

	7. OUR WORKS

	8. PRICING

	9. ABOUT US

	10. OUR TEAM

	11. TESTIMONIAL

	12. FUN FACTS

	13. CONTACT

	14. BLOG

	15. FOOTER

	16. SCROLL TO TOP



*/







/* 1. IMPORT SECTION */



	@import url("http://fonts.googleapis.com/css?family=Raleway:200,300,600,700&subset=latin,latin-ext");





div.arvhivio h4 a {font-size: 12px;border: 1px solid;padding: 5px;}


div.arvhivio {padding: 0 15px;}

/* 2. BASIC STYLES */



	html, body {

		height: 100%;

	}



	body {

		font-family: "Raleway", Helvetica, Arial, sans-serif;

		font-size: 14px;

		font-weight: 200;

		line-height: 1.7857;

		letter-spacing: 0.075em;

		color: #333333;

		background-color: #fff;

	}



	a { 

		color: #000;

		-webkit-transition: all 0.2s ease-in-out;

		-moz-transition: all 0.2s ease-in-out;

		-ms-transition: all 0.2s ease-in-out;

		-o-transition: all 0.2s ease-in-out;

		transition: all 0.2s ease-in-out;

	}



	a:hover {

		color: #000;

	}



	a, a:hover, a:active, a:focus, button:focus {

		outline: 0;

		border: 0;

		text-decoration: none;

	}



	#st-preloader {

		background: #FFF;

		bottom: 0;

		left: 0;

		position: fixed;

		right: 0;

		top: 0;

		z-index: 9999;

	}



	p {

		line-height: 1.5;

	}



	h1, h2, h3, h4, h5, h6{

		font-family: 'Raleway', sans-serif;

		font-weight: 700;

		text-transform: uppercase;

	}



	input, textarea{

		outline: none;

	}



	label{

		font-weight: 300;

	}



	#pre-status,

	.preload-placeholder {

		background-image: url(../images/preloader.gif);

		background-position: center;

		background-repeat: no-repeat;

		height: 40px;

		left: 50%;

		margin: -20px 0 0 -20px;

		position: absolute;

		top: 50%;

		width: 40px;

	}



	.preload-placeholder {

		background: none;

		left: 0;

		margin: 0;

		text-align: center;

		top: 65%;

	}



	.st-border{

		width: 34px;

		height: 1px;

		display: block;

		background-color: #000;

	}



	.overlay{

		background-color: #000;

		position: absolute;

		top: 0;

		left: 0;

		width: 100%;

		height: 100%;

		opacity: 0.8;

	}





/* 3. BUTTONS */



	.btn-send{

		background-color: #383838;

		border-radius: 0;

		border: 0;

		color: #fff;

		padding: 8px 14px;

		-webkit-transition: all 0.2s ease-in-out;

		-moz-transition: all 0.2s ease-in-out;

		-ms-transition: all 0.2s ease-in-out;

		-o-transition: all 0.2s ease-in-out;

		transition: all 0.2s ease-in-out;

	}



	.btn-send:hover{

		background-color: #000;

		color: #fff;

	}



	.btn-readmore{

		background-color: #383838;

		border-radius: 0;

		border: 0;

		color: #fff;

		padding: 10px 20px;

		margin-top: 20px;

		text-transform: uppercase;

		-webkit-transition: all 0.2s ease-in-out;

		-moz-transition: all 0.2s ease-in-out;

		-ms-transition: all 0.2s ease-in-out;

		-o-transition: all 0.2s ease-in-out;

		transition: all 0.2s ease-in-out;

	}



	.btn-readmore:hover{

		background-color: #000;

		color: #fff;	

	}









/* 4. HEADER */



	#header{}



	#header .navbar {

		min-height: 80px;

		margin-bottom: 0;

		border-radius: 0;

	}



	.st-navbar{

		background-color: #fff;

		border-bottom: 1px solid #f0f0f0;

	}



	.st-navbar ul{

		margin-top: 15px;

	}



	.st-navbar ul li a{

		text-transform: uppercase;

		font-weight: 600;

		padding: 0;

		margin: 14px;

	}



	.st-navbar ul li a:hover,

	.st-navbar ul li a:focus {

		background-color: transparent;

		color: #000;

	}



	.st-navbar .navbar-header{

		margin-top: 25px;

	}



	.st-navbar .navbar-toggle .icon-bar {

		background-color: #000;

	}



	.st-navbar .navbar-toggle{

		margin-top: 7px;

		margin-right: 25px;

		padding: 0;

		border-radius: 0;

	}







/* 5. SLIDER */



	#slider{

		margin-top: 80px;

	}



	#home-carousel  .item {

		background-position: center top;

		background-repeat: no-repeat;

		background-size:cover;

		width:100%;

		height: 650px;

	}



	#home-carousel .item:before{

		background-color: #000;

		content: "";

		height: 100%;

		top: 0;

		left: 0;

		opacity: 0.5;

		position: absolute;

		width: 100%;

	}



	.carousel-caption {

		left: 15px;

		right: 15px;

		top: 50%;

		font-size: 15px;

		text-align: left;

		color: #fff;

		text-shadow: none;

		margin-top: -130px;	

	}



	.carousel-caption h1 {

		font-size:46px;

		margin-bottom:0;

		line-height:27px;

		letter-spacing:2px;

		font-weight:100;

	}



	.carousel-caption h2 {

		font-size:81px;

		font-weight:600;

		margin-top:0px;

		text-transform:lowercase;

		letter-spacing:2px;

		margin-bottom:20px;

	}



	.home-carousel-left, 

	.home-carousel-right {	

		background-color: #f0f0f0;

		color:#000;

		font-size: 32px;

		height: 40px;

		line-height: 40px;

		margin-top: -20px;

		position: absolute;

		text-align: center;

		top: 50%;

		width: 32px;

		z-index: 999;

		-webkit-transition: 300ms;

		-moz-transition: 300ms;

		-o-transition: 300ms;

		-ms-transition: 300ms;

		transition: 300ms;

	}



	.home-carousel-left {

		left:-32px;

	}



	.home-carousel-right {

		right:-32px;

	}



	#home-carousel:hover .home-carousel-left {

		left:0;

	}



	#home-carousel:hover .home-carousel-right {

		right:0;

	}

	/* Carousel animation */



	#home-carousel .item h1, 

	#home-carousel .item h2, 

	#home-carousel .item p {

		opacity:0;

		-moz-transform: scale(0.5);

		-webkit-transform: scale(0.5);

		-o-transform: scale(0.5);

		-ms-transform: scale(0.5);

		transform: scale(0.5);

	}



	#home-carousel .item h1 {

		-webkit-transition: all 0.5s ease-in-out 0.15s;

		-moz-transition: all 0.5s ease-in-out 0.15s;

		-ms-transition: all 0.5s ease-in-out 0.15s;

		-o-transition: all 0.5s ease-in-out 0.15s;

		transition: all 0.5s ease-in-out 0.15s;

	}



	#home-carousel .item.active h1, 

	#home-carousel .item.active h2, 

	#home-carousel .item.active p {

		opacity:1;

		-moz-transform: scale(1);

		-webkit-transform: scale(1);

		-o-transform: scale(1);

		-ms-transform: scale(1);

		transform: scale(1);

	}



	#home-carousel .item h2 {

		-webkit-transition: all 0.5s ease-in-out 0.30s;

		-moz-transition: all 0.5s ease-in-out 0.30s;

		-ms-transition: all 0.5s ease-in-out 0.30s;

		-o-transition: all 0.5s ease-in-out 0.30s;

		transition: all 0.5s ease-in-out 0.30s;

	}



	#home-carousel .item p {

		-webkit-transition: all 0.5s ease-in-out 0.45s;

		-moz-transition: all 0.5s ease-in-out 0.45s;

		-ms-transition: all 0.5s ease-in-out 0.45s;

		-o-transition: all 0.5s ease-in-out 0.45s;

		transition: all 0.5s ease-in-out 0.45s;

	}











/* 6. SERVICES */



	#services{

		background-color: #f5f5f5;

		padding-top: 130px;

		padding-bottom: 120px;

	}



	.section-title{

		margin-bottom: 50px;

	}



	.section-title h1{

		margin-top: 0;

	}



	.st-service{

		margin-top: 30px;

	}



	.st-service h2{

		font-size: 16px;

		margin-top: 0;

		margin-bottom: 15px;

	}



	.st-service h2 i{

		margin-right: 10px;

	}



	.st-service p{}







/* 7. OUR WORKS */



	.isotope-item {

	    z-index: 2;

	}

	.isotope-hidden.isotope-item {

	    z-index: 1;

	}

	.isotope, .isotope .isotope-item {/* change duration value to whatever you like */

	    -webkit-transition-duration: 0.8s;

	    -moz-transition-duration: 0.8s;

	    transition-duration: 0.8s;

	}

	.isotope {

	    -webkit-transition-property: height, width;

	    -moz-transition-property: height, width;

	    transition-property: height, width;

	}

	.isotope .isotope-item {

	    -webkit-transition-property: -webkit-transform, opacity;

	    -moz-transition-property:-moz-transform, opacity;

	    transition-property:transform, opacity;

	}



	#our-works{

		padding-top: 130px;

		padding-bottom: 120px;

	}



	.portfolio-wrapper ul.filter{

		list-style: none;

		padding: 0;

		margin-bottom: 35px;

		margin-top: 28px;

		overflow: hidden;

	}



	.portfolio-wrapper ul.filter li{

		float: left;

		text-transform: uppercase;

		margin-right: 25px;

		font-weight: 600;

	}



	.portfolio-wrapper ul.filter li a{

		color: #909090;

	}



	.portfolio-wrapper ul.filter li a:hover,

	.portfolio-wrapper ul.filter li a.active{

		color: #000;

	}



	.portfolio-wrapper .portfolio-items{

		clear: both;

	}



	.portfolio-wrapper .portfolio-content{

		position: relative;

		margin-bottom: 30px;

	}



	.portfolio-wrapper .portfolio-overlay{

		position: absolute;

		background-color: rgba(0, 0, 0, 0.7);

		color: #fff;

		left: 0;

		bottom: 0;

		width: 100%;

		height: 100%;

		padding: 30px;

		opacity: 0;

		-webkit-transition: all 0.3s ease-out 0s;

		-moz-transition: all 0.3s ease-out 0s;

		-ms-transition: all 0.3s ease-out 0s;

		-o-transition: all 0.3s ease-out 0s;

		transition: all 0.3s ease-out 0s;

		-moz-transform: scale(0.5);

		-webkit-transform: scale(0.5);

		-o-transform: scale(0.5);

		-ms-transform: scale(0.5);

		transform: scale(0.5);

	}



	.portfolio-wrapper .portfolio-content:hover .portfolio-overlay{

		opacity: 1;

		-moz-transform: scale(1);

		-webkit-transform: scale(1);

		-o-transform: scale(1);

		-ms-transform: scale(1);

		transform: scale(1);

	}



	.portfolio-wrapper .portfolio-overlay a{

		color: #fff;

		font-size: 35px;

	}

	.portfolio-wrapper .portfolio-overlay a:hover{

		color: #fff;

	}







/* 8. PRICING */

	

	#pricing{

		background-color: #f5f5f5;

		padding-top: 130px;

		padding-bottom: 120px;

	}



	.st-pricing{

		background-color: #fff;

		padding: 40px;

		margin-top: 30px;

		-webkit-transition: all 0.2s ease-in-out;

		-moz-transition: all 0.2s ease-in-out;

		-ms-transition: all 0.2s ease-in-out;

		-o-transition: all 0.2s ease-in-out;

		transition: all 0.2s ease-in-out;

	}



	.st-pricing:hover{

		box-shadow: 0px 0px 18px #ddd;

	}



	.st-pricing h5{

		margin-top: 0;

		margin-bottom: 25px;

	}



	.st-pricing h3{

		margin-top: 0;

		margin-bottom: 25px;

	}



	.st-pricing .st-border{

		width: 100%;

		margin-bottom: 15px;

		background-color: #ccc;

	}



	.st-pricing ul{

		list-style: none;

		padding: 0;

	}



	.st-pricing ul li{

		padding: 12px 0;

		font-size: 15px;

	}



	.st-pricing a.btn-send{

		text-transform: uppercase;

		margin-top: 20px;

		padding: 10px 25px;

	}





/* 9. ABOUT US */

	

	#about-us{

		background-color: #f5f5f5;

	}



	#about-us .about-us{

		padding-left: 15%;

		padding-right: 15%;

		padding-top: 15%;

	}



	#about-us .about-us h4{

		margin-top: 0;

		margin-bottom: 30px;

	}



	#about-us .about-us .btn-send{

		margin-top: 30px;

	}



	#about-us .our-office{

		padding-right: 0px;

	}



	.office-carousel-left, 

	.office-carousel-right {	

		background-color: #f0f0f0;

		color:#000;

		font-size: 32px;

		height: 40px;

		line-height: 40px;

		margin-top: -20px;

		position: absolute;

		text-align: center;

		top: 50%;

		width: 32px;

		z-index: 999;

		-webkit-transition: 300ms;

		-moz-transition: 300ms;

		-o-transition: 300ms;

		-ms-transition: 300ms;

		transition: 300ms;

	}



	.office-carousel-left {

		left:-32px;

	}



	.office-carousel-right {

		right:-32px;

	}



	#office-carousel:hover .office-carousel-left {

		left:0;

	}



	#office-carousel:hover .office-carousel-right {

		right:0;

	}



	#office-carousel .item img{

		width: 100%;

	}







/* 10. OUR TEAM */



	#our-team{

		padding-top: 130px;

		padding-bottom: 120px;

	}



	.team-member{

		margin-top: 30px;

	}



	.member-image{

		position: relative;

	}



	.member-info{

		background-color: #f5f5f5;

		padding: 15px;

	}



	.member-info h4{

		margin-top: 0;

		margin-bottom: 6px;

	}



	.member-info span{

		text-transform: uppercase;

	}



	.team-member .member-social{

		position: absolute;

		width: 100%;

		height: 100%;

		background-color: rgba(0, 0, 0, 0.6);

		left: 0;

		top: 0;

		text-align: center;

		opacity: 0;

		-webkit-transition: all 0.3s ease-out 0s;

		-moz-transition: all 0.3s ease-out 0s;

		-ms-transition: all 0.3s ease-out 0s;

		-o-transition: all 0.3s ease-out 0s;

		transition: all 0.3s ease-out 0s;

		-moz-transform: scale(0.5);

		-webkit-transform: scale(0.5);

		-o-transform: scale(0.5);

		-ms-transform: scale(0.5);

		transform: scale(0.5);

	}



	.team-member:hover .member-social{

		opacity: 1;

		-moz-transform: scale(1);

		-webkit-transform: scale(1);

		-o-transform: scale(1);

		-ms-transform: scale(1);

		transform: scale(1);

	}



	.team-member .member-social a{

		position: relative;

		font-size: 16px;

		color: #fff;

		top: 47%;

	}



	.team-member:hover .member-social a{

		margin: 6px;

	}







/* 11. TESTIMONIAL */



	#testimonial{

		background-image: url(../images/testimonial-bg.jpg);

		background-repeat: no-repeat;

		background-size: cover;

		background-attachment: fixed;

		padding-top: 100px;

		padding-bottom: 100px;

		position: relative;

	}



	.st-testimonials{

		color: #e0e0e0;

	}



	.st-testimonials .st-border{

		background-color: #e0e0e0;

		margin: 20px auto;

	}



	.st-testimonials p{

		font-style: italic;

	}



	.st-testimonials .client-info h5{

		margin-top: 0;

		margin-bottom: 5px;

	}



	.st-testimonials .client-info span{

		font-size: 12px;

		text-transform: uppercase;

	}







/* 12. FUN FACTS */

	

	#fun-facts{

		background-color: #f5f5f5;

		padding-top: 40px;

		padding-bottom: 40px;

	}



	#fun-facts .fun-fact{

		border-right: 1px solid #ddd;

	}



	#fun-facts .col-md-3:last-child .fun-fact{

		border-right: 0px solid #ddd;

	}



	#fun-facts .fun-fact i{

		margin-right: 5px;

	}



	#fun-facts .fun-fact p{

		font-size: 16px;

	}







/* 13. CONTACT */



	#contact{

		padding-top: 130px;

		padding-bottom: 120px;

	}

	

	.contact-info .contact-content{

		margin-bottom: 30px;

	}



	.contact-info p{

		margin-bottom: 20px;

	}



	.contact-info p i{

		font-size: 16px;

		margin-right: 10px;

	}



	.contact-form{}



	.contact-form input[type="text"],

	.contact-form input[type="email"]{

		border: 1px solid #E8E8E8;

		padding: 8px 14px;

		width: 100%;

		margin-bottom: 20px;

	}



	.contact-form textarea{

		border: 1px solid #E8E8E8;

		padding: 8px 14px;

		width: 100%;

		margin-bottom: 20px;

	}







/* 14. BLOG */

	

	#page-header{

		background-color: #f5f5f5;

		padding-top: 50px;

		padding-bottom: 0px;

		position: relative;

		margin-bottom: 50px;

		margin-top: 80px;

	}



	.single-blog{

		margin-top: 35px;

		margin-bottom: 35px;

	}



	.post-title{

		margin-top: 20px;

		margin-bottom: 5px;

	}



	.post-meta{

		margin-bottom: 15px;

	}



	.post-meta span{

		margin-right: 6px;

		font-size: 12px;

		font-weight: 600;

		opacity: 0.6;

	}



	.post-meta span:hover{

		opacity: 1;

	}



	.post-carousel-left, 

	.post-carousel-right {	

		background-color: #f0f0f0;

		color:#000;

		font-size: 32px;

		height: 40px;

		line-height: 40px;

		margin-top: -20px;

		position: absolute;

		text-align: center;

		top: 50%;

		width: 32px;

		z-index: 999;

		-webkit-transition: 300ms;

		-moz-transition: 300ms;

		-o-transition: 300ms;

		-ms-transition: 300ms;

		transition: 300ms;

	}



	.post-carousel-left {

		left:-32px;

	}



	.post-carousel-right {

		right:-32px;

	}



	#post-carousel:hover .post-carousel-left {

		left:0;

	}



	#post-carousel:hover .post-carousel-right {

		right:0;

	}



	.post-link{

		background-color: #f5f5f5;

		text-align: center;

		padding: 40px 0;

		font-size: 16px;

		font-weight: 600;

	}



	.post-quote{

		background-color: #f5f5f5;

		padding: 30px;

		font-size: 16px;

		font-weight: 500;

		font-style: italic;

	}



	#blog .pagination{

		margin-bottom: 80px;

	}



	#blog .pagination li a{

		width: 35px;

		height: 35px;

		line-height: 31px;

		text-align: center;

		font-size: 16px;

		color: #a3a3a3;

		border: 1px solid #d1d1d1;

		padding: 0;

		margin-right: 5px;

		border-radius: 0;

	}



	#blog .pagination li.active a,

	#blog .pagination li a:hover{

		background-color: transparent;

		border-color: #000;

		color: #000;

	}



	.sidebar-widget{

		margin-top: 35px;

		margin-bottom: 50px;

	}



	.sidebar-widget .sidebar-title{

		margin-top: 0;

		margin-bottom: 20px;

	}



	.sidebar-widget ul{

		list-style: square;

		margin: 0;

		padding-left: 18px;

	}



	.sidebar-widget ul li{

		margin-bottom: 10px;

		font-weight: 500;

	}



	.blog-search{

		position: relative;

	}



	.blog-search input {

		border: 1px solid #d6d6d6;

		color: #8d8d8d;

		height: 44px;

		outline: medium none;

		padding: 0 50px 0 17px;

		width: 100%;

	}



	.blog-search span {

		color: #252525;

		font-size: 12px;

		position: absolute;

		right: 10px;

		top: 50%;

		transform: translateY(-50%);

		-moz-transform: translateY(-50%);

		-webkit-transform: translateY(-50%);

	}



	.blog-search .search-submit {

		background: none;

		border: none;

	}



	.blog-search:after {

		background-color: #d6d6d6;

		content: "";

		display: block;

		height: 27px;

		position: absolute;

		right: 40px;

		top: 50%;

		transform: translateY(-50%);

		-moz-transform: translateY(-50%);

		-webkit-transform: translateY(-50%);

		width: 1px;

	}



	.sidebar-widget .tagcloud a{

		padding: 4px 10px;

		border: 1px solid #ccc;

		margin: 3px 1px;

		display: inline-block;

	}



	.sidebar-widget .tagcloud a:hover{

		border-color: #000;

		color: #000;

	}



	ul.content-flickr {

		margin: 0;

		overflow: hidden;

		padding: 0;

	}



	ul.content-flickr li {

		display: block;

		float: left;

		padding: 5px 10px 5px 0;

		width: 33.33%;

	}



	.content-flickr li a {

		display: block;

		position: relative;

		width: 100%;

	}







/* 15. FOOTER */



	#footer{

		background-color: #262626;

		padding-top: 40px;

		padding-bottom: 40px;

		color: rgba(255, 255, 255, 0.4);

	}



	#footer a{

		color: rgba(255, 255, 255, 0.4);

	}

	#footer a:hover{

		color: #fff;

	}



	.footer-social-icons{

		text-align: right;

	}



	.footer-social-icons a{

		margin: 0 5px;

		font-size: 16px;

	}



	.footer-social-icons span{

		margin-right: 10px;

	}



	

/* 16. SCROLL TO TOP */



	.scroll-up {

		position: fixed;

		display: none;

		z-index: 999;

		bottom: 1.8em;

		right: 1.8em;

	}



	.scroll-up ul{

		margin: 0;

		padding: 0;

	}



	.scroll-up li{

		list-style: none;

		margin: 0;

		padding: 0;

	}



	.scroll-up a {

		background-color: #fff;

		display: block;

		width: 40px;

		height: 40px;

		text-align: center;

		color: #000;

		font-size: 20px;

		line-height: 38px;

		box-shadow: 0px 0px 6px #ccc;

	}



	.scroll-up a:hover,

	.scroll-up a:active {

		background-color: #f5f5f5;

		color: #000;

	}







/* JACOPO */



.section-title > h1 {

	color: #2B2462;

}



.btn-send, #footer {

	background-color: #2B2462;

}



.st-navbar .navbar-header {

    margin-top: 10px;

    margin-bottom: 10px;

}



.st-navbar ul {

    margin-top: 20px;

}



.st-navbar .navbar-toggle {

    margin-top: 20px;

}



